View Issue Details

IDProjectCategoryView StatusLast Update
0019378mantisbtdocumentationpublic2016-08-15 09:02
ReporterdregadAssigned Tovboctor 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.2.20Fixed in Version1.2.20 
Summary0019378: Reflect announcements mailing list changes in the documentation
Description

I just noticed today that the Admin Guide refers to mantisbt-announce@lists.sourceforge.net - this should be updated to reflect the recent changes in http://mantisbt.org/mailinglists.php

Additional Information

1.2: http://mantisbt.org/docs/master-1.2.x/en/administration_guide/admin.about.news.html
1.3: http://mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.about.news

TagsNo tags attached.

Activities

vboctor

vboctor

2015-02-17 10:52

manager   ~0048853

Will do. Thanks.

dregad

dregad

2015-10-24 20:20

developer   ~0051706

ping

vboctor

vboctor

2015-10-25 01:14

manager   ~0051709

PR: https://github.com/mantisbt/mantisbt/pull/666

Related Changesets

MantisBT: master e8ff7b99

2015-10-25 01:13:30

vboctor

Details Diff
Remove reference to mantisbt-announce

Remove reference to mantisbt-announce and mention that announcements will be sent to
users registered on our official bugtracker.

Fixes 0019378
mod - docbook/Admin_Guide/en-US/About.xml Diff File

MantisBT: master-1.2.x a805f6e7

2015-10-30 20:31:12

vboctor

Details Diff
Remove reference to mantisbt-announce

Remove reference to mantisbt-announce and mention that announcements will be sent to
users registered on our official bugtracker.

Fixes 0019378
mod - docbook/administration_guide/en/about.sgml Diff File

Issue History

Date Modified Username Field Change
2015-02-17 03:55 dregad New Issue
2015-02-17 03:55 dregad Status new => assigned
2015-02-17 03:55 dregad Assigned To => vboctor
2015-02-17 10:52 vboctor Note Added: 0048853
2015-03-02 08:04 vitsaadmin Issue cloned: 0019440
2015-03-18 04:57 dregad Note Added: 0049257
2015-10-24 20:20 dregad Note Added: 0051706
2015-10-25 01:14 vboctor Note Added: 0051709
2015-10-30 20:26 vboctor Changeset attached => MantisBT master e8ff7b99
2015-10-30 20:26 vboctor Status assigned => resolved
2015-10-30 20:26 vboctor Resolution open => fixed
2015-10-30 20:26 vboctor Fixed in Version => 1.3.0-rc.1
2015-10-30 20:31 vboctor Changeset attached => MantisBT master-1.2.x a805f6e7
2015-10-31 12:19 atrol Fixed in Version 1.3.0-rc.1 => 1.2.20
2016-08-15 09:02 dregad Status resolved => closed